//
//  LBCAppDelegate.m
//  LBCKipptKitSandbox
//
//  Created by Ben Longoria on 7/4/12.
//  Copyright (c) 2012 __MyCompanyName__. All rights reserved.
//

#import "LBCAppDelegate.h"

#import "LBCViewController.h"
#import "LBCKipptKit.h"

@implementation LBCAppDelegate

@synthesize window = _window;
@synthesize viewController = _viewController;

- (BOOL)application:(UIApplication *)application didFinishLaunchingWithOptions:(NSDictionary *)launchOptions {
    self.window = [[UIWindow alloc] initWithFrame:[[UIScreen mainScreen] bounds]];
    // Override point for customization after application launch.
    [LBCKipptKit setKipptClientID:@"Sandbox,testing,client"];
    
    self.viewController = [[LBCViewController alloc] initWithNibName:@"LBCViewController" bundle:nil];
    self.window.rootViewController = self.viewController;
    [self.window makeKeyAndVisible];
    return YES;
}

@end
