//
//  LBCViewController.h
//  LBCKipptKitSandbox
//
//  Created by Ben Longoria on 7/4/12.
//  Copyright (c) 2012 __MyCompanyName__. All rights reserved.
//

#import <UIKit/UIKit.h>
#import "LBCKipptAccount.h"
#import "LBCKipptObject.h"
#import "LBCKipptClip.h"

@interface LBCViewController : UIViewController <UITextFieldDelegate> {
    __weak IBOutlet UITextField *usernameInput;
    __weak IBOutlet UITextField *passwordInput;
    __weak IBOutlet UIButton *getListsButton;
    __weak IBOutlet UIButton *getListButton;
    __weak IBOutlet UIButton *getClipsButton;
    __weak IBOutlet UIButton *getClipButton;
    __weak IBOutlet UITextField *searchInput;
    __weak IBOutlet UIButton *searchButton;
    __weak IBOutlet UITextField *listTitleInput;
    __weak IBOutlet UIButton *postListButton;
    __weak IBOutlet UITextField *clipURLInput;
    __weak IBOutlet UIButton *postClipButton;
    __weak IBOutlet UIButton *deleteClipButton;
    __weak IBOutlet UIButton *deleteListButton;
    __weak IBOutlet UIButton *updateClipButton;
    __weak IBOutlet UIButton *updateListButton;
    __weak IBOutlet UIButton *favorClipButton;
    LBCKipptAccount *_account;
    int _listIDToFetch;
    int _clipIDToFetch;
    LBCKipptClip *_clipToManhandle;
    id <LBCKipptObject> _listToManhandle;
}

- (IBAction)performKipptLogin:(id)sender;
- (IBAction)getLists:(id)sender;
- (IBAction)getList:(id)sender;
- (IBAction)getClips:(id)sender;
- (IBAction)getClip:(id)sender;
- (IBAction)searchForClips:(id)sender;
- (IBAction)postList:(id)sender;
- (IBAction)postClip:(id)sender;
- (IBAction)deleteClip:(id)sender;
- (IBAction)deleteList:(id)sender;
- (IBAction)updateClip:(id)sender;
- (IBAction)updateList:(id)sender;
- (IBAction)favorClip:(id)sender;

@end
